body{
    padding: 0;
    margin: 0;
}
.section{
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}
.section.visible{
    opacity: 1;
    transform: translateY(0);
}


.hero{
    text-align: center;
    padding: 70px;
    background-image:linear-gradient( #181818cb, #181818a9, #33333342, #000000d2), url(../images/airport-pickup.jpg);
    height: 70vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    align-content: center;
}
.hero h1{
    font-size: 60px;
    color: white;
}
.hero p{
    color: white;
    font-size: 14px;
    padding: 10px 25% 10px 25%;
}
.introduction{
    padding: 20px;
    background-color: beige;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.introduction-text{
    align-content: center;
    width: 40%;
    margin-bottom: 50px;
}
.introduction-text h2{
    color: rgb(255, 136, 0);
    font-size: 30px;
}
.introduction-text p{
    font-size: 13px;
    line-height: 25px;
}
.introduction-img {
    text-align: center;
    width: 50%;
    
}
.introduction-img img{
    height: 200px;
    box-shadow: 2px 3px 10px rgb(170, 170, 170);
    margin-bottom: 10px;
    margin-right: 10px;
}
.introduction-img img:nth-child(1){
    height: 300px;
}
.introduction-img img:nth-child(3){
    width: 45%;
}
.introduction-img img:nth-child(4){
    width: 45%;
}
.values{
    padding: 20px;
    display:flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.mission{
    border-radius: 20px;
    padding: 30px;
    background-color: beige;
    width: 42%;
    height: 50vh;
    box-shadow: 2px 3px 10px rgb(170, 170, 170);
    transition: .3s;
}
.values h2{
    color: rgb(255, 136, 0);
    font-size: 28px;
}
.values p{
    font-size: 14px;
    line-height: 25px;
}
.vision{
    box-shadow: 2px 3px 10px rgb(170, 170, 170);
    border-radius: 20px;
    padding: 30px;
    background-color: beige;
    width: 42%;
    transition: .3s;
}
.vision:hover, .mission:hover{
    box-shadow: 3px 3px 10px rgb(97, 97, 97);
}
.offer{
    text-align: center;
}
.offer h2{
    margin-bottom: 40px;
    color: rgb(255, 136, 0);
    font-size: 28px;
}

.about-lists{
    display: flex;
    margin-top: 20px;
    text-align: center;
    justify-content: center;
}
.about-lists ul{
    list-style: none;
    margin-right: 50px;
    text-align: left;
}
.about-lists ul li{
    padding-bottom: 40px;
    font-weight: 300;
    font-size: 17px;
}
.about-lists ul li .fa-solid{
    padding-right: 10px ;
    color: rgb(255, 136, 0);
}
.why-choose-us{
    padding: 20px;
}
.why-choose-us h4{
    color: rgb(255, 136, 0);
    font-size: 28px;
}
.why-choose-us h2{
    font-size: 35px;
}

.div{
    margin-top: 30px;
    border-radius: 20px;
    position: relative;
    margin-bottom: 20px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: auto;
    padding: 40px;
    height: 300px;
    transition: .4s ;
}
.div:hover{
    margin-top: 10px;
}
.div h3{
    position: absolute;
    top: 15%;
    margin-left: 20px;
    font-size: 25px;
    color: white;
}
.div p{
    position: absolute;
    top: 30%;
    margin-left: 20px;
    margin-right: 20px;
    text-align: left;
    font-size: 14px;
    color: white;
    transform: translateY(40px);
}
.choose-us-img{
    text-align: center;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)) ;
    gap: 10px;
 }
 .overlay{
    border-radius: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.466);
}

.contact{
    height: 50vh;
    background-image: linear-gradient( #4141417e, #52525273, #33333342, #744322d2), url(../images/flight-booking3.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    margin: 50px;
    padding: 20px;
    text-align: center;
    align-content: center;
    border-radius: 10px;
}
.contact h2{
    font-size: 35px;
    font-weight: 1000;
    color: white;
}
.contact p{
    font-size: 15px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Gill Sans,' 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding: 10px 15%;
    color: white;
}
.contact a{
    padding: 10px 15px;
    color:  white;
    text-decoration: none;
    background-color: rgb(245, 110, 0);
    border-radius: 10px;
    box-shadow: 3px 3px 10px black;
    transition: .3s;
}
.contact a:hover{
    padding: 12px 17px;
    
}






@media screen and (max-width: 800px){
    .hero{
        padding: 60px;
        background-image:linear-gradient( #181818cb, #181818a9, #33333342, #000000d2), url(../images/airport-pickup.jpg);
        height: 50vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .hero h1{
        font-size: 50px;
    }
    .hero p{
        padding: 0px;
        font-size: 12px;
    }

    .introduction{
        padding: 20px;
        background-color: beige;
        display: block;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .introduction-text{
        width:auto;
    }
    .introduction-text p{
        font-size: 13px;
    }
    .introduction-img {
        text-align: center;
        width:auto;
    }
    .introduction-img img{
        height: 150px;
        box-shadow: 2px 3px 10px rgb(170, 170, 170);
        margin-bottom: 10px;
        margin-right: 10px;
    }
    .introduction-img img:nth-child(1){
        height: 250px;
    }
    .introduction-img img:nth-child(3){
        width: 45%;
        height: 30%;
    }
    .introduction-img img:nth-child(4){
        width: 45%;
        height: 30%;
    }
    .values{
        padding: 20px;
        display: block;
        flex-wrap: wrap;
        justify-content: center;
    }
    .mission{
        border-radius: 20px;
        padding: 30px;
        background-color: beige;
        width: auto;
        height: auto;
        margin-bottom: 20px;
    }
    .values h2{
        color: rgb(255, 136, 0);
        font-size: 28px;
    }
    .values p{
        font-size: 13px;   
    }
    .vision{
        border-radius: 20px;
        padding: 30px;
        background-color: beige;
        width: auto;
    }

    .about-lists{
        display: block;
        margin-top: 20px;
        text-align: center;
    }
    .about-lists ul{
        list-style: none;
        margin-right: 50px;
        text-align: center;
    }
    .about-lists ul li{
        padding-bottom: 30px;
        font-weight: 300;
        font-size: 16px;
    }
    .about-lists ul li .fa-solid{
        padding-right: 10px ;
        color: rgb(255, 136, 0);
    }

    .contact h2{
        font-size: 20px;
        font-weight: 1000;
        color: white;
    }
    .contact p{
        font-size: 15px;
        padding: 10px 10px;
        color: white;
    }
}


@media screen and (max-width: 450px) {
    .hero h1{
        font-size: 40px;
    }
    .introduction-img img:nth-child(1){
        height: 180px;
    }
    .introduction-img img:nth-child(3){
        width: 45%;
        height: 30%;
    }
    .introduction-img img:nth-child(4){
        width: 45%;
        height: 30%;
    }
}